VintaSoft Twain .NET SDK v10.2
set_IsTwain2Compatible Method
Vintasoft.Twain Namespace > WebTwainDeviceManagerInitSettingsJS type : set_IsTwain2Compatible Method
True - TWAIN 2.x Data Source Manager (TWAINDSM.DLL) should be used; False - TWAIN 1.x Data Source Manager (TWAIN_32.DLL) should be used.
Sets a value indicating whether TWAIN 2.x Data Source Manager should be used.
Syntax
var instance = new Vintasoft.Twain.WebTwainDeviceManagerInitSettingsJS();
var returnValue; // Type: any

// Parameters
var value; // Type:  boolean

returnValue = instance.set_IsTwain2Compatible(value);
function set_IsTwain2Compatible( 
   value : boolean
) : any;

Parameters

value
True - TWAIN 2.x Data Source Manager (TWAINDSM.DLL) should be used; False - TWAIN 1.x Data Source Manager (TWAIN_32.DLL) should be used.
Browser Compatibility
9
5
11
5
See Also

Reference

WebTwainDeviceManagerInitSettingsJS type